Subject: [79attendees] Shangri-la hotel network [Was Questions about Shangri-la]

From: Adrian Farrel <[email-masked]>
Date: Tue, 02 Nov 2010 15:19:00 +0000

Hotel network is free.
 
Wireless throughout (not tested outside my room)
Copper in the room
 
Seems to work fine.
 
I have jabber and skype running. I am currently listening to BBC radio streaming live.
 
No idea what that means about firewalls.
 
Adrian
 
From: Chris Elliott [mailto:[email-masked]] On Behalf Of Chris Elliott
Sent: 02 November 2010 00:22
To: Peter Musgrave
Cc: Delregno, Christopher N (Nick DelRegno); [email-masked]; [email-masked]
Subject: Re: [79attendees] Questions about Shangri-la
 
On Nov 2, 2010, at 7:57 AM, Peter Musgrave <[email-masked]> wrote:
 
I assume hotel is providing internet until Sunday (when IETF network comes up) ?
 
Please give the Tsinghua team a few days. They should be able to give details on changes to the hotel network then.

- is it free with the room?
 
Yes. Wired and wireless.

- is it behind the "Great Firewall"? 
 
Yes.

Any issues?
 
No more than expected with a hotel network. Reauthentication is annoyingly frequent on my iPhone on wireless, but works fine. 
 
Firewall works as advertised.

Thanks, 
 
Peter Musgrave
On Tue, Nov 2, 2010 at 7:43 AM, Delregno, Christopher N (Nick DelRegno) <[email-masked]> wrote:
Adrian:

Is the in-room internet access wired or wireless?

Thanks,
Nick

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Adrian Farrel
Sent: Monday, November 01, 2010 5:20 AM
To: [email-masked]
Subject: [79attendees] Questions about Shangri-la

Hi,

I am now checked in at the Shangri-la and can attempt to answer any
last-minute questions about the hotel (please, only about the hotel!).

Adrian

_______________________________________________
79attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/79attendees
_______________________________________________
79attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/79attendees
 
_______________________________________________
79attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/79attendees